## linux-restricted-modules 5.4.0-169.187+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.4.0-169.187+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:24:21 +0000

linux-restricted-generate (5.4.0-169.187) focal; urgency=medium

  * Master version: 5.4.0-169.187

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 Nov 2023 14:08:27 +0100

linux-restricted-generate (5.4.0-168.186) focal; urgency=medium

  * Master version: 5.4.0-168.186

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 30 Oct 2023 12:01:37 +0100

linux-restricted-generate (5.4.0-166.183) focal; urgency=medium

  * Master version: 5.4.0-166.183

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 12:20:40 +0200

linux-restricted-generate (5.4.0-164.181) focal; urgency=medium

  * Master version: 5.4.0-164.181

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 01 Sep 2023 15:13:08 +0200
