=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-169-generic (>= 5.4.0-169.187) [amd64],
 linux-headers-5.4.0-169-lowlatency (>= 5.4.0-169.187) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.20.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-390-oem
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390-oem (dummy transitional package)
 Transitional package for upgrades of 390-oem to 390-generic.

Package: linux-modules-nvidia-390-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390-oem-osp1 (dummy transitional package)
 Transitional package for upgrades of 390-oem-osp1 to 390-generic.

Package: linux-modules-nvidia-418-oem
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418-oem (dummy transitional package)
 Transitional package for upgrades of 418-oem to 440-generic.

Package: linux-modules-nvidia-418-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418-oem-osp1 (dummy transitional package)
 Transitional package for upgrades of 418-oem-osp1 to 440-generic.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic flavour
 Install extra signed nvidia-470 modules compatible with the generic flavour.

Package: linux-modules-nvidia-525-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic flavour
 Install extra signed nvidia-525 modules compatible with the generic flavour.

Package: linux-modules-nvidia-525-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the generic flavour
 Install extra signed nvidia-525-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic flavour
 Install extra signed nvidia-535 modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic flavour
 Install extra signed nvidia-535-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-418-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic flavour
 Install extra signed nvidia-418-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-450-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic flavour
 Install extra signed nvidia-450-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic flavour
 Install extra signed nvidia-470-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-525-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic flavour
 Install extra signed nvidia-525-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic flavour
 Install extra signed nvidia-535-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.4.0-169-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-470-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-525-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the lowlatency flavour
 Install extra signed nvidia-525 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-525-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the lowlatency flavour
 Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-535-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the lowlatency flavour
 Install extra signed nvidia-535 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-535-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the lowlatency flavour
 Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-418-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-470-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-169-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-525-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
