## linux-restricted-modules 5.4.0-171.189

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.4.0-171.189) focal; urgency=medium

  * Master version: 5.4.0-171.189

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 15:01:40 +0100
