=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (5.4.0-182.202) focal; urgency=medium

  * Main version: 5.4.0-182.202

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Apr 2024 14:20:00 +0200

linux-restricted-signatures (5.4.0-181.201) focal; urgency=medium

  * Main version: 5.4.0-181.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 28 Mar 2024 15:40:24 +0100

linux-restricted-signatures (5.4.0-176.196) focal; urgency=medium

  * Main version: 5.4.0-176.196

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 17:10:28 +0100

linux-restricted-signatures (5.4.0-175.195) focal; urgency=medium

  * Main version: 5.4.0-175.195

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 07 Mar 2024 17:45:42 +0100

linux-restricted-signatures (5.4.0-175.194) focal; urgency=medium

  * Main version: 5.4.0-175.194

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 06 Mar 2024 10:26:05 +0100
